@charset "UTF-8";

img, div { behavior: url(iepngfix.htc) }

.Titulos1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #005696;
}
.LetrasGrises {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.LetrasPekes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.LetrasCelestes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #01A7E5;
	font-weight: bold;
}
.LetrasAzules2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005696;
}
.Titulos2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #005696;
}.LetrasBlancas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
}
.LetrasPekesB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

.LetrasAzules {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005696;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005696;
	text-decoration: underline;
}
.LetrasPekesA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #005696;
}
